Subject: [NEXTEL-1] Australian Government Concedes Odds Against Telstra Sale

From: [email-masked]
Date: Mon, 08 Sep 2003 16:49:56 -0400

Australian Government Concedes Odds Against Telstra Sale

The Australian government delivered a pessimistic assessment of its chances of
getting its Telstra sale legislation through the Senate upper house. The Senate,
where the government lacks a majority, is due to debate the Telstra sale
legislation next month.  Communications Minister Richard Alston must persuade the
upper chamber's four independents to get the legislation through the Senate. The
government's proposal to sell its remaining 50.1 percent stake in the country's
telecom company, has already been pushed through the government-controlled House
of Representatives lower house.  Reported by Dow Jones Newswires. See
www.wirelessNOW.com for additional details.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/